<xml> </xml>

btb-class |

# BetterThumbnailBrowser.OnParentChanged Method

Raises the ParentChanged event.

[EditorBrowsable(State=EditorBrowsableState.Advanced)]
protected override void OnParentChanged(
EventArgs eventArgs
);

#### Parameters

eventArgs
  The EventArgs instance containing the event data.

#### See Also

BetterThumbnailBrowser Class | ComponentOwl.BetterThumbnailBrowser Namespace